{
    "db_links": {
        "deleted_obj_persinst": "Tautan orang \/ lembaga dengan benda sudah dihapuskan",
        "deleted_obj_time": "Tautan masukan waktu dengan benda sudah dihapuskan",
        "deleted_obj_place": "Tautan tempat dengan benda sudah dihapuskan",
        "deleted_obj_tag": "Tautan kata kunci dengan benda sudah dihapuskan",
        "deleted_obj_lit": "Tautan sastra dengan benda sudah dihapuskan",
        "deleted_obj_link": "Tautan tautan internet dengan benda sudah dihapuskan",
        "deleted_obj_image": "Gambarannya sudah dihapuskan",
        "deleted_obj_museum": "Tautan benda dengan museum sudah dihapuskan",
        "deleted_obj_collection": "Tautan benda dengan koleksi sudah dihapuskan",
        "deleted_obj_series": "Tautan benda dengan kelompok benda sudah dihapuskan",
        "deleted_tag_obj": "Tautan kata kunci dengan benda sudah dihapuskan",
        "deleted_lit_obj": "Tautan sastra dengan benda sudah dihapuskan",
        "deleted_museum_collection": "Koleksi ini sudah dihapuskan dari museum",
        "added_obj_collection": "Benda baru ditautkan dengan koleksi",
        "added_obj_literature": "Masukan sastra baru ditautkan dengan benda",
        "added_obj_link": "Tautan ini baru terkait dengan benda",
        "added_obj_tag": "Benda baru terkait dengan kata kunci",
        "annotation_deleted": "Catatan baru dihapuskan",
        "obj_tag_already_added": "Kata kunci sudah pernah terkait dengan benda ini",
        "obj_link_already_added": "Tautan sudah pernah terkait dengan benda ini",
        "obj_literature_already_added": "Sastra sudah pernah terkait dengan benda ini",
        "obj_collection_already_added": "Koleksi sudah pernah terkait dengan benda ini",
        "similar_tag_already_known": "Kata kunci sudah terkenal dengan nama yang lain.<br \/>Masukan itu baru terkait.",
        "identified_rewritten_tag": "The tag is known to mean the same as the following tags (now linked):",
        "tag_in_blacklist": "The entered tag is blacklisted"
    }
}